.primary-nav .primary-link img {
	width: 200px;
}
.linkSubTitle {
	color: #bdc5cc;
	font-size: 12px; 
	text-transform: lowercase;
	font-weight: normal;
}
.experimentsTitle {
	color: #1EBCC9!important;
}
.workflowTitle {
	color: #4C89C9!important;
}
.insightsTitle {
	color: #765FB7!important;
}
.greenTitle {
	color: #5D6C72!important;
}
.common-SuperTitle {
	font-weight: 300;
	font-size: 45px;
	line-height: 60px;
	color: #32325d;
	letter-spacing: -0.01em;
}
@media (min-width: 670px) {
	.common-SuperTitle {
		font-size: 50px;
		line-height: 70px;
	}
}
.common-PageTitle {
	font-weight: 400;
	font-size: 34px;
	line-height: 43px;
	color: #32325d;
}
@media (min-width: 670px) {
	.common-PageTitle {
		font-size: 40px;
		line-height: 50px;
	}
}
.common-PageSubtitle {
	font-weight: 300;
	font-size: 34px;
	line-height: 43px;
	color: #455451;
}
@media (min-width: 670px) {
	.common-PageSubtitle {
		font-size: 40px;
		line-height: 50px;
	}
}
.common-IntroText {
	font-weight: 400;
	font-size: 21px;
	line-height: 31px;
	color: #525f7f;
}
@media (min-width: 670px) {
	.common-IntroText {
		font-size: 24px;
		line-height: 36px;
	}
}
.common-BodyTitle {
	font-weight: 500;
	font-size: 19px;
	line-height: 28px;
	color: #32325d;
}
.common-BodyText {
	font-weight: 400;
	font-size: 17px;
	line-height: 26px;
	color: #6b7c93;
}
.common-UppercaseTitle {
	font-size: 20px;
	line-height: 31px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.025em;
}
@media (min-width: 670px) {
	.common-UppercaseTitle {
		font-size: 22px;
		line-height: 33px;
	}
}
.common-Uppercase {
	font-size: 17px;
	line-height: 26px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.025em;
}
.common-AlignRight {
	text-align: right;
}
.common-NoWrap {
	white-space: nowrap;
}
.common-ProductLockup,
.common-ProductLockupBack {
	font-size: 24px;
	line-height: 30px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.04em;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
}
@media (min-width: 670px) {
	.common-ProductLockup,
	.common-ProductLockupBack {
		font-size: 28px;
		line-height: 38px;
	}
}
.common-ProductLockup .icon,
.common-ProductLockupBack .icon {
	width: 64px;
	height: 64px;
	overflow: hidden;
	border-radius: 50%;
	box-shadow: 0 7px 14px rgba(50, 50, 93, 0.1), 0 3px 6px rgba(0, 0, 0, 0.08);
	margin-right: 20px;
}
@media (min-width: 670px) {
	.common-ProductLockup .icon,
	.common-ProductLockupBack .icon {
		width: 72px;
		height: 72px;
	}
}
.common-ProductLockupBack {
	display: -ms-inline-flexbox;
	display: inline-flex;
	font-size: 20px;
	transition: color 0.1s;
}
.common-ProductLockupBack:before {
	font: normal 48px/24px StripeIcons;
	content: '\279D';
	transform: scaleX(-1);
	width: 36px;
	text-align: right;
	position: relative;
	top: -6px;
	transition: color 0.1s;
}
.common-ProductLockupBack .icon {
	width: 48px;
	height: 48px;
}
.common-ProductLockupBack .hover-fillDark,
.common-ProductLockupBack .hover-fillLight {
	transition: fill 0.1s;
}
.common-ProductLockupBack .hover-strokeDark,
.common-ProductLockupBack .hover-strokeLight {
	transition: stroke 0.1s;
}
.common-ProductLockupBack:hover .hover-fillLight {
	fill: #8898aa;
}
.common-ProductLockupBack:hover .hover-fillDark {
	fill: #32325d;
}
.common-ProductLockupBack:hover .hover-strokeLight {
	stroke: #8898aa;
}
.common-ProductLockupBack:hover .hover-strokeDark {
	stroke: #32325d;
}
.common-Link {
	color: #455451;
	font-weight: 500;
	transition: color 0.1s ease;
	cursor: pointer;
}
.common-Link:hover {
	color: #32325d;
}
.common-Link:active {
	color: #000;
}
.common-Link--arrow:after {
	font: normal 16px StripeIcons;
	content: '\2192';
	padding-left: 5px;
}
.common-Link--arrowL:before {
	display: inline-block;
	font: normal 16px StripeIcons;
	content: '\2192';
	transform: rotate(180deg);
	margin-right: 5px;
	vertical-align: -2px;
}
.common-Uppercase.common-Link--arrow:after {
	content: '\279C';
}
.common-InvertedText .common-BodyTitle,
.common-InvertedText .common-PageSubtitle,
.common-InvertedText .common-PageTitle,
.common-InvertedText .common-SuperTitle,
.common-InvertedText .common-Uppercase,
.common-InvertedText .common-UppercaseTitle {
	color: #fff;
}
.common-InvertedText .common-IntroText {
	color: #c4f0ff;
}
.common-InvertedText .common-BodyText {
	color: #9cdbff;
}
.common-InvertedText .common-Link,
.common-Link--white {
	color: #fff;
}
.common-InvertedText .common-Link:hover,
.common-Link--white:hover {
	color: #c4f0ff;
}
.common-InvertedText .common-Link:active,
.common-Link--white:active {
	color: #87bbfd;
}
.common-Button {
	white-space: nowrap;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	padding: 0 14px;
	box-shadow: 0 4px 6px rgba(50, 50, 93, 0.11), 0 1px 3px rgba(0, 0, 0, 0.08);
	background: #fff;
	border-radius: 4px;
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.025em;
	color: #455451;
	text-decoration: none;
	transition: all 0.15s ease;
}
.common-Button:hover {
	color: #7795f8;
	transform: translateY(-1px);
	box-shadow: 0 7px 14px rgba(50, 50, 93, 0.1), 0 3px 6px rgba(0, 0, 0, 0.08);
}
.common-Button:active {
	color: #555abf;
	background-color: #f6f9fc;
	transform: translateY(1px);
	box-shadow: 0 4px 6px rgba(50, 50, 93, 0.11), 0 1px 3px rgba(0, 0, 0, 0.08);
}
.common-Button--default {
	color: #fff;
	background: #455451;
}
.common-Button--default:hover {
	color: #fff;
	background-color: #7795f8;
}
.common-Button--default:active {
	color: #e6ebf1;
	background-color: #555abf;
}
.common-Button--dark {
	color: #fff;
	background: #32325d;
}
.common-Button--dark:hover {
	color: #fff;
	background-color: #43458b;
}
.common-Button--dark:active {
	color: #e6ebf1;
	background-color: #32325d;
}
.common-Button--disabled {
	color: #fff;
	background: #aab7c4;
	pointer-events: none;
}
.common-ButtonIcon {
	display: inline;
	margin: 0 5px 0 0;
	position: relative;
}
.common-ButtonGroup {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: -10px;
}
.common-ButtonGroup .common-Button {
	-ms-flex-negative: 0;
	flex-shrink: 0;
	margin: 10px;
}
.StripeBackground {
	position: absolute;
	left: 0;
	top: 50%;
	right: 0;
	transform: skewY(-12deg);
	pointer-events: none;
}
.StripeBackground .stripe {
	position: absolute;
	top: auto;
	left: 0;
	right: 0;
}
.StripeBackground .stripe.pattern {
	overflow: hidden;
}
.StripeBackground .stripe.pattern:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: -1000px;
	top: -1000px;
	transform: skew(0, 12deg);
}
.common-Card {
	position: relative;
	background-color: #fff;
	border-radius: 4px;
	padding: 30px;
	box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);
}
@media (min-width: 880px) {
	.common-Card {
		padding: 50px;
	}
}
.common-BetaBadge {
	display: inline;
	position: relative;
	height: 18px;
	margin-left: 11px;
	border-radius: 9px;
	font-size: 12px;
	font-weight: 600;
	text-align: center;
	padding: 2px 6px 2px 7px;
	text-transform: uppercase;
	color: #8898aa;
	background-color: rgba(136, 152, 170, 0.15);
}
.lg-cols,
.lg-grid,
.lg-rows,
.md-cols,
.md-grid,
.md-rows,
.sm-cols,
.sm-grid,
.sm-rows,
.xs-cols,
.xs-grid,
.xs-rows {
	display: -ms-flexbox;
	display: flex;
	margin: -20px;
}
.feature-block {
	-ms-flex: 1;
	flex: 1;
	padding: 20px;
	position: relative;
}
.xs-cols {
	-ms-flex-direction: row;
	flex-direction: row;
}
.xs-cols .feature-block {
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
}
.xs-rows {
	-ms-flex-direction: column;
	flex-direction: column;
}
.xs-rows .feature-block {
	-ms-flex-preferred-size: auto;
	flex-basis: auto;
}
.xs-grid {
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.xs-grid .feature-block {
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
}
@media (min-width: 670px) {
	.sm-cols {
		-ms-flex-direction: row;
		flex-direction: row;
	}
	.sm-cols .feature-block {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
	}
	.sm-rows {
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.sm-rows .feature-block {
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
	}
	.sm-grid {
		-ms-flex-direction: row;
		flex-direction: row;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.sm-grid .feature-block {
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
	}
}
@media (min-width: 880px) {
	.md-cols {
		-ms-flex-direction: row;
		flex-direction: row;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}
	.md-cols .feature-block {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
	}
	.md-rows {
		-ms-flex-direction: column;
		flex-direction: column;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}
	.md-rows .feature-block {
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
	}
	.md-grid {
		-ms-flex-direction: row;
		flex-direction: row;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.md-grid .feature-block {
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
	}
}
@media (min-width: 1040px) {
	.lg-cols {
		-ms-flex-direction: row;
		flex-direction: row;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}
	.lg-cols .feature-block {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
	}
	.lg-rows {
		-ms-flex-direction: column;
		flex-direction: column;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}
	.lg-rows .feature-block {
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
	}
	.lg-grid {
		-ms-flex-direction: row;
		flex-direction: row;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.lg-grid .feature-block {
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
	}
}
.xs-icon-top .icon {
	margin: 10px 0 20px -3px;
}
.xs-icon-left {
	padding-left: 50px;
}
.xs-icon-left .icon {
	position: absolute;
	left: -24px;
	top: 7px;
}
@media (min-width: 670px) {
	.sm-icon-top {
		padding-left: 0;
	}
	.sm-icon-top .icon {
		position: static;
		margin: 10px 0 20px -3px;
	}
	.sm-icon-left {
		padding-left: 50px;
	}
	.sm-icon-left .icon {
		position: absolute;
		left: -24px;
		top: 7px;
	}
}
@media (min-width: 880px) {
	.md-icon-top {
		padding-left: 0;
	}
	.md-icon-top .icon {
		position: static;
		margin: 10px 0 20px -3px;
	}
	.md-icon-left {
		padding-left: 50px;
	}
	.md-icon-left .icon {
		position: absolute;
		left: -24px;
		top: 7px;
	}
}
@media (min-width: 1040px) {
	.lg-icon-top {
		padding-left: 0;
	}
	.lg-icon-top .icon {
		position: static;
		margin: 10px 0 20px -3px;
	}
	.lg-icon-left {
		padding-left: 50px;
	}
	.lg-icon-left .icon {
		position: absolute;
		left: -24px;
		top: 7px;
	}
}
.feature-block h3,
.feature-block p {
	margin-bottom: 10px;
}
.feature-block h3:last-child,
.feature-block p:last-child {
	margin-bottom: 0;
}
.feature-block .icon {
	width: 48px;
	height: 48px;
}
 
header a.menu,
header a.menu.active {
	border-bottom-color: transparent;
}
.primary-nav { 
	z-index: 500; 
	perspective: 2000px;
}
.primary-nav ul {
	padding: 0;
	margin: 0;
}
.primary-nav li {
	list-style: none;
}
.primary-nav a {
	text-decoration: none;
	-webkit-tap-highlight-color: transparent;
	color: #455451;
	transition: color 0.1s;
}
.primary-nav a:hover {
	color: #32325d;
}
.primary-nav > .container-lg {
	padding: 0;
}
.primary-nav .primary-nav__root {
	position: relative;
}
@media (min-width: 767px) {
	.primary-nav .primary-nav__root {
		display: flex;
		justify-content: flex-start;
		padding: 0 0 0 240px; 
	}
}
.primary-nav .primary-nav__section.logo {
	position: absolute;
	top: 0;
	left: 0;
}
@media (max-width: 767px) {
	.primary-nav .primary-nav__section.logo {
		top: 10px; 
	}
}
.primary-nav .primary-nav__section.primary,
.primary-nav .primary-nav__section.secondary {
	display: none;
}
@media (min-width: 670px) {
	.primary-nav .primary-nav__section.primary,
	.primary-nav .primary-nav__section.secondary {
		display: -ms-flexbox;
		display: flex;
	}
}
.primary-nav .primary-nav__section.primary {
	-ms-flex-pack: center;
	justify-content: center;
}
.primary-nav .primary-nav__section.secondary {
	position: absolute;
	top: 0;
	right: 0;
}
.primary-nav .primary-nav__section.mobile {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: end;
	justify-content: flex-end;
}
@media (min-width: 670px) {
	.primary-nav .primary-nav__section.mobile {
		display: none;
	}
}
.primary-nav.compact .primary-nav__root {
	display: -ms-flexbox;
	display: flex;
}
.primary-nav.compact .primary-nav__section.logo {
	position: static;
	-ms-flex-positive: 1;
	flex-grow: 1;
}
.primary-nav.compact .primary-nav__section.secondary {
	position: static;
}
/*
.primary-nav .primary-link {
	display: inline-block;
	height: 50px;
	white-space: nowrap;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-size: 17px;
	line-height: 50px;
	font-weight: 400;
	margin: 0;
	padding: 0 10px;
}
@media (min-width: 670px) {
	.primary-nav .primary-link {
		padding: 0 calc(10px + (100vw - 670px) * 0.040541);
	}
}
@media (min-width: 1040px) {
	.primary-nav .primary-link {
		padding: 0 25px;
	}
}
.primary-nav .primary-nav__section.logo .primary-link {
	padding-left: 20px !important;
}
.primary-nav .primary-nav__section.secondary .primary-link:last-child {
	padding-right: 20px !important;
}
.primary-nav .primary-nav__section.primary .primary-link {
	font-weight: 500;
}
*/
.primary-nav .colorize {
	color: #455451;
	transition: color 0.1s ease;
}
.primary-nav .colorize.active,
.primary-nav .colorize:hover {
	color: #32325d;
}
.primary-nav .has-dropdown {
	cursor: default;
}
.primary-nav .item-home h1 {
	line-height: 50px;
	font-size: 20px;
	margin: 0;
	color: inherit;
}
.primary-nav .item-home svg {
	vertical-align: -5px;
}
.primary-nav .item-home svg path {
	fill: currentColor;
}
.primary-nav .item-dashboard:after {
	font: normal 16px StripeIcons;
	content: '\279E';
	padding-left: 1px;
}
.primary-nav .dropdownRoot {
	position: absolute;
	z-index: 1000;
	left: 0;
	right: 0;
	top: 50px; 
	pointer-events: none;
	transform: rotateX(-15deg);
	transform-origin: 50% -50px;
	opacity: 0;
	will-change: transform, opacity;
	transition-property: transform, opacity;
	transition-duration: 0.25s;
	display: none;
}
@media (min-width: 670px) {
	.primary-nav .dropdownRoot {
		display: block;
	}
}
.primary-nav.dropdownActive .dropdownRoot {
	opacity: 1;
	pointer-events: auto;
	transform: none;
}
.primary-nav .dropdownBackground {
	background: #fff;
	border-radius: 4px;
	overflow: hidden;
	box-shadow: 0 50px 100px rgba(50, 50, 93, 0.1),
		0 15px 35px rgba(50, 50, 93, 0.15), 0 5px 15px rgba(0, 0, 0, 0.1);
	width: 380px;
	height: 400px;
	transform: translateX(0);
	transform-origin: 0 0;
}
.primary-nav .alternateBackground,
.primary-nav .dropdownBackground {
	position: absolute;
	top: 5px;
	left: 0;
	will-change: transform;
	transition-property: transform;
	transition-duration: 0.25s;
}
.primary-nav .alternateBackground {
	right: 0;
	height: 1000px;
	background: #f6f9fc;
}
.primary-nav .dropdownArrow {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0 0 0 -6px;
	width: 12px;
	height: 12px;
	transform: rotate(45deg);
	border-radius: 4px 0 0 0;
	background: #fff;
	box-shadow: -3px -3px 5px rgba(82, 95, 127, 0.04);
	will-change: transform;
	transition-property: transform;
	transition-duration: 0.25s;
}
.primary-nav .dropdownContainer {
	overflow: hidden;
	width: 500px;
	position: absolute;
	top: 0;
	left: 0;
	transform: translateX(0);
	will-change: transform, width, height;
	transition-property: transform, width, height;
	transition-duration: 0.25s;
}
.primary-nav .dropdownSection {
	opacity: 0;
	pointer-events: none;
	will-change: transform, opacity;
	transition-property: transform, opacity;
	transition-duration: 0.25s;
	background: red;
}
.primary-nav .dropdownSection.active {
	opacity: 1;
	transform: translateX(0);
}
.primary-nav .dropdownSection.left {
	transform: translateX(-150px);
}
.primary-nav .dropdownSection.right {
	transform: translateX(150px);
}
.primary-nav.dropdownActive .dropdownSection.active {
	pointer-events: auto;
}
.primary-nav.noDropdownTransition .alternateBackground,
.primary-nav.noDropdownTransition .dropdownArrow,
.primary-nav.noDropdownTransition .dropdownBackground,
.primary-nav.noDropdownTransition .dropdownContainer,
.primary-nav.noDropdownTransition .dropdownSection {
	transition: none;
}
.primary-nav .dropdownContent {
	position: absolute;
	top: 0;
	left: 0;
}
.primary-nav .link-group {
	padding: 25px 20px 15px;
}
.primary-nav .link-wrapper {
	display: block;
	padding: 9px 0;
}
.primary-nav .link-title {
	margin: 0;
	color: #455451;
	font-size: 15px; 
	text-transform: uppercase;
	white-space: nowrap; 
}
.primary-nav .linkSub {
	display: block;
	font-size: 13px; 
	color: #6b7c93;
	margin: 5px 0 0 0; 
}
.primary-nav .linkSub.subLarge {
	display: block;
	padding-top: 8px;
}
.primary-nav .linkSub,
.primary-nav .link-title {
	transition: color 0.1s;
}
.primary-nav .link-wrapper:hover .link-title,
.primary-nav .link-title:hover {
	color: #32325d;
}
.primary-nav .link-wrapper:hover img {
	filter: grayscale(100%);
} 

.primary-nav .link-wrapper:hover .linkSub,
.primary-nav .link-wrapper:hover .experimentsTitle,
.primary-nav .link-wrapper:hover .workflowTitle,
.primary-nav .link-wrapper:hover .insightsTitle {
	color: #7b7c7e!important; 
}

.primary-nav .link-wrapper .link-title img {
	filter: grayscale(0%);
} 
.primary-nav .link-wrapper .link-title span:not(.linkSubTitle) {
	/* color: #455451; */
	color: #5D6C72;
}

.primary-nav .link-wrapper:hover .link-title.linkIcon img {
	filter: grayscale(100%);
} 
.primary-nav .link-wrapper:hover .link-title.linkIcon span {
	/* color: #5D6C72; */
	color: #455451;
}
.primary-nav .hover-fillDark,
.primary-nav .hover-fillLight {
	transition: fill 0.1s;
}
.primary-nav .hover-strokeDark,
.primary-nav .hover-strokeLight {
	transition: stroke 0.1s;
}
.primary-nav .link-wrapper:hover .hover-fillLight {
	fill: #8898aa;
}
.primary-nav .link-wrapper:hover .hover-fillDark {
	fill: #32325d;
}
.primary-nav .link-wrapper:hover .hover-strokeLight {
	stroke: #8898aa;
}
.primary-nav .link-wrapper:hover .hover-strokeDark {
	stroke: #32325d;
}
.primary-nav .linkIcon {
	display: flex;
	white-space: nowrap;
}
.primary-nav .linkIcon svg,
.primary-nav .linkIcon img {
	margin: -2px 8px -3px -1px;
}

.primary-nav .withIcon {
	padding-left: 28px;
}
.primary-nav .withIcon .link-title {
	margin-left: -28px;
}
.primary-nav .new-badge {
	display: inline-block;
	margin-left: 5px;
	vertical-align: 2px;
	color: #fff;
	text-transform: uppercase;
	font-size: 10px;
	line-height: 14px;
	font-weight: 700;
	background: #455451;
	transition: background 0.15s;
	border-radius: 10px;
	padding: 0 5px;
	height: auto;
	top: auto;
	box-shadow: none;
}
.primary-nav .link-wrapper:hover .new-badge {
	background: #32325d;
}
.primary-nav .productsGroupPrimary,
.primary-nav .productsGroupSecondary {
	margin: -5px -10px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
}
.primary-nav .productsGroupPrimary > li,
.primary-nav .productsGroupSecondary > li {
	-ms-flex: 1 0 auto;
	flex: 1 0 auto;
	display: -ms-flexbox;
	display: flex;
}
.primary-nav .productsGroupPrimary .link-wrapper,
.primary-nav .productsGroupSecondary .link-wrapper {
	-ms-flex: 1;
	flex: 1;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
}
.primary-nav .productsGroupPrimary .link-wrapper {
	padding: 16px 20px; 
    border-radius: 5px;
}
.primary-nav .productsGroupPrimary .link-wrapper:hover {
	background: #f8f8f8;
}
.primary-nav .productsGroupPrimary svg {
	width: 48px;
	height: 48px;
}
.primary-nav .productsGroupPrimary .productLinkContent {
	-ms-flex: 1;
	flex: 1;
	margin-left: 18px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: center;
	justify-content: center;
}
.primary-nav .productsGroupSecondary .link-wrapper {
	padding: 14px 8px 14px 12px;
}
.primary-nav .productsGroupSecondary svg {
	width: 22px;
	height: 22px;
}
.primary-nav .productsGroupSecondary .productLinkContent {
	-ms-flex: 1;
	flex: 1;
	margin-left: 15px;
}
.primary-nav .productsGroupSecondary .link-title {
	display: inline;
}
.primary-nav .productsGroupSecondary .linkSub {
	display: inline;
	margin: 0 0 0 10px;
}
.primary-nav .prodsubGroup {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	border-top: 2px solid #fff;
}
.primary-nav .prodsubGroup .link-wrapper {
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-direction: row;
	flex-direction: row;
	padding: 13px 30px;
}
.primary-nav .prodsubGroup .linkSub {
	margin: 0 0 0 10px;
}
.primary-nav .item-subscriptions .link-title {
	color: #24b47e;
}
.primary-nav .item-connect .link-title {
	color: #3297d3;
}
.primary-nav .item-sigma .link-title {
	color: #8f6ed5;
}
.primary-nav .item-connect .new-badge {
	background: #3297d3;
}
.primary-nav .item-relay .link-title {
	color: #e25950;
}
.primary-nav .item-atlas .link-title {
	color: #e39f48;
}
.primary-nav .item-radar .link-title {
	color: #b76ac4;
}
.primary-nav .item-sigma .new-badge {
	background: #8f6ed5;
}
.primary-nav .documentationGroup .linkSub {
	max-width: 250px;
}
.primary-nav .documentationArticles {
	font-size: 15px;
	line-height: 26px;
	margin: 15px 20px 10px 28px;
	display: -ms-flexbox;
	display: flex;
	white-space: nowrap;
}
.primary-nav .documentationArticles > ul {
	margin-right: 40px;
}
.primary-nav .documentationArticles > ul:last-child {
	margin-right: 0;
}
.primary-nav .documentationArticles h4 {
	font-size: 14px;
	line-height: 22px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 0.025em;
	margin: 0 0 3px;
	color: #8898aa;
}
.primary-nav .blogPosts {
	margin: 5px 10px 5px 28px;
}
.primary-nav .blogPosts a {
	display: block;
	white-space: nowrap;
	padding: 5px 0;
}
.primary-nav .blogPosts a:after {
	content: '\27A2';
	font: normal 16px StripeIcons;
	margin-left: 6px;
	vertical-align: -3px;
}
.primary-nav .blogPosts .title {
	font-size: 15px;
	line-height: 22px;
	display: inline-block;
	white-space: nowrap;
	max-width: 300px;
	text-overflow: ellipsis;
	overflow: hidden;
	vertical-align: top;
}
.primary-nav .blogPosts .title.new {
	font-weight: 500;
}
.primary-nav .blogPosts .new-badge {
	vertical-align: -1px;
}
.primary-nav .blogPosts a:hover .new-badge {
	background: #32325d;
}
.primary-nav .primary-nav__section.mobile .primary-link {
	cursor: pointer;
	width: 50px;
	height: 50px;
	position: relative;
	padding: 0;
}
.primary-nav .primary-nav__section.mobile .primary-link h2 {
	color: inherit;
}
.primary-nav .primary-nav__section.mobile .primary-link h2,
.primary-nav .primary-nav__section.mobile .primary-link h2:after,
.primary-nav .primary-nav__section.mobile .primary-link h2:before {
	position: absolute;
	width: 24px;
	height: 3px;
	border-radius: 1px;
	background: white;
}
.primary-nav .primary-nav__section.mobile .primary-link h2 {
	font-size: 0;
	left: 13px;
	top: 23px;
}
.primary-nav .primary-nav__section.mobile .primary-link h2:after,
.primary-nav .primary-nav__section.mobile .primary-link h2:before {
	content: '';
	left: 0;
}
.primary-nav .primary-nav__section.mobile .primary-link h2:before {
	top: -9px;
}
.primary-nav .primary-nav__section.mobile .primary-link h2:after {
	top: 9px;
}
.primary-nav .popup {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: end;
	justify-content: flex-end;
	pointer-events: none;
	perspective: 2000px;
	z-index: 100;
	transition: all 0.3s ease-out;
}
.primary-nav .popup__container {
	background: #fff;
	box-shadow: 0 50px 100px rgba(50, 50, 93, 0.1),
		0 15px 35px rgba(50, 50, 93, 0.15), 0 5px 15px rgba(0, 0, 0, 0.1);
	border-radius: 4px;
	overflow: hidden;
	position: relative;
	font-size: 17px;
	line-height: 40px;
	white-space: nowrap;
	-ms-flex-positive: 1;
	flex-grow: 1;
	transform: scale(0.95);
	transform-origin: 100% 0;
	opacity: 0;
	will-change: transform, opacity;
	transition-property: transform, opacity;
	transition-duration: 0.25s;
}
.primary-nav .primary-nav__section.mobile.globalPopupActive .popup__container {
	transform: none;
	opacity: 1;
	pointer-events: auto;
}
.primary-nav .popup a {
	display: block;
}
.primary-nav .popup__close {
	position: absolute;
	right: 0;
	top: 0;
	width: 51px;
	height: 51px;
	font-size: 0;
	cursor: pointer;
}
.primary-nav .popup__close:after,
.primary-nav .popup__close:before {
	content: '';
	position: absolute;
	background: #455451;
	border-radius: 1px;
	left: 14px;
	right: 14px;
	top: 24px;
	height: 3px;
	transform: rotate(45deg);
	transition: background 0.1s;
}
.primary-nav .popup__close:after {
	transform: rotate(-45deg);
}
.primary-nav .popup__close:hover:after,
.primary-nav .popup__close:hover:before {
	background: #32325d;
}
.primary-nav .mobile-menu__login {
	background: #f6f9fc;
	display: block;
	padding: 12px 30px;
	font-weight: 600;
}
.primary-nav .mobile-menu__login:after {
	font: normal 16px StripeIcons;
	content: '\279C';
	margin-left: 6px;
}
.primary-nav .mobile-menu {
	padding: 10px 0 15px;
}
.primary-nav .mobile-menu.bordered {
	border-top: 2px solid #f6f9fc; 
}
.primary-nav .mobile-menu h4 {
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 0.025em;
	color: #8898aa;
	text-transform: uppercase;
	margin: -5px 0 0 30px;
}
.primary-nav .mobile-menu__list {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.primary-nav .mobile-menu__list > ul {
	-ms-flex-positive: 1;
	flex-grow: 1;
}
.primary-nav .mobile-menu__list > ul:last-child {
	-ms-flex-positive: 3;
	flex-grow: 3;
}
.primary-nav .mobile-menu__list a {
	padding: 0 30px;
	font-size: 20px;
	font-weight: 500;
	line-height: 50px;
}
.primary-nav .mobile-menu__list a:hover {
	color: #32325d;
}
.primary-nav .mobile-menu__list a svg,
.primary-nav .mobile-menu__list a img {
	display: inline-block;
	width: 26px;
	height: 26px;
	margin: 0 5px 0 -3px;
	vertical-align: -4px;
}
.primary-nav .mobile-menu__list a img.img-sm { 
	width: 20px;
	height: 20px;
	vertical-align: -2px;
}
.primary-nav .mobile-menu__list .item-subscriptions {
	color: #24b47e;
}
.primary-nav .mobile-menu__list .item-connect {
	color: #3297d3;
}
.primary-nav .mobile-menu__list .item-relay {
	color: #e25950;
}
.primary-nav .mobile-menu__list .item-sigma {
	color: #8f6ed5;
}
.primary-nav .mobile-menu__list .item-atlas {
	color: #e39f48;
}
.primary-nav .mobile-menu__list .item-radar {
	color: #b76ac4;
}
.primary-nav .mobile-menu__list .new-badge {
	vertical-align: 3px;
}
.primary-nav .mobile-menu__nav {
	border-top: 2px solid #f6f9fc;
	padding: 0 10px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.primary-nav .mobile-menu__nav.no-border {
	border-top: 0;
}
.primary-nav .mobile-menu__nav > ul {
	-ms-flex-positive: 1;
	flex-grow: 1;
}
.primary-nav .mobile-menu__nav > ul:last-child {
	-ms-flex-positive: 3;
	flex-grow: 3;
}
.primary-nav .mobile-menu__nav a {
	padding: 0 20px;
	min-width: 100px;
}
.productNav { 
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	left: 0;
	top: 70px;
	right: 0;
	z-index: 499;
	font-size: 15px;
	font-weight: 500;
	text-transform: uppercase;
	padding: 12px 0;
}
.productNav > .container-lg {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	position: relative;
}
.productNav .separator {
	position: absolute;
	width: calc(100% - 40px);
	height: 1px;
	top: -16px;
	background-color: currentColor;
	opacity: 0.1;
	pointer-events: none;
}
.productNav a.home {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	font-weight: 600;
}
.productNav a.home svg {
	display: block;
}
.productNav a.home span {
	margin-left: 12px;
}
.productNav .mask-container {
	-ms-flex-positive: 1;
	flex-grow: 1;
	-ms-flex-pack: end;
	justify-content: flex-end;
	margin: 0 -20px 0 20px;
	overflow: hidden;
	-webkit-mask-image: linear-gradient(
		90deg,
		transparent,
		#000 20px,
		#000 calc(100% - 20px),
		transparent 100%
	);
}
.productNav .mask-container,
.productNav ul {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
}
.productNav ul {
	padding: 0 0 10px;
	margin-bottom: -10px;
	overflow: auto;
	line-height: 30px;
	-webkit-overflow-scrolling: touch;
	-webkit-mask-image: linear-gradient(
		180deg,
		#000,
		#000 calc(100% - 10px),
		transparent calc(100% - 10px),
		transparent 100%
	);
}
.productNav ul::-webkit-scrollbar {
	display: none;
}
.productNav li {
	list-style: none;
	padding: 0 10px;
}
.productNav li:first-child {
	padding-left: 20px;
}
.productNav li:last-child {
	padding-right: 20px;
}
@media (min-width: 420px) {
	.productNav li {
		padding: 0 15px;
	}
}
@media (min-width: 670px) {
	.productNav li {
		padding: 0 20px;
	}
}
.productNav a {
	text-decoration: none;
	-webkit-tap-highlight-color: transparent;
	color: #455451;
	transition: color 0.1s;
	white-space: nowrap;
}
.productNav a:hover {
	color: #32325d;
}
.productNav a.external:after {
	font: normal 16px StripeIcons;
	content: '\279E';
	padding-left: 5px;
}
.productNav .colorize {
	transition: color 0.1s ease;
}
header a.menu:hover {
	opacity: 1;
}
.productNav .colorize.active,
.productNav .colorize:hover {
	color: #33335f;
}
 
.globalFooter { 
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: #f6f9fc;
	position: relative;
}
.globalFooter.withCards {
	background: transparent;
	overflow: hidden;
	padding-top: 500px;
	margin-top: -480px;
	pointer-events: none;
}
.globalFooter.withCards > * {
	pointer-events: auto;
	position: relative;
}
.globalFooter.withCards:before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 600px;
	height: 2000px;
	background: #f6f9fc;
	transform: skew(0, -12deg);
}
.globalFooterCards .container-xl {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: -15px auto;
	padding: 0 5px;
}
a.globalFooterCard,
div.globalFooterCard {
	-ms-flex: 1 1 100%;
	flex: 1 1 100%;
	margin: 15px;
	z-index: 499;
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: center;
	justify-content: center;
	overflow: hidden;
	padding: 40px 40px 40px 120px;
	background-color: #fff;
	border-radius: 4px;
	box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);
	transition-property: color, background-color, box-shadow, transform;
	transition-duration: 0.15s;
}
a.globalFooterCard:after,
div.globalFooterCard:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: #aab7c4;
	pointer-events: none;
	opacity: 0;
	transition: opacity 0.15s;
}
@media (min-width: 670px) {
	a.globalFooterCard,
	div.globalFooterCard {
		-ms-flex-preferred-size: 1%;
		flex-basis: 1%;
		padding-left: 100px;
	}
}
@media (min-width: 880px) {
	a.globalFooterCard,
	div.globalFooterCard {
		padding-left: 120px;
	}
}
a.globalFooterCard:hover,
div.globalFooterCard:hover {
	color: #32325d !important;
	transform: translateY(-2px);
	box-shadow: 0 18px 35px rgba(50, 50, 93, 0.1), 0 8px 15px rgba(0, 0, 0, 0.07);
}
a.globalFooterCard:active,
div.globalFooterCard:active {
	transform: translateY(2px);
	box-shadow: 0 11px 20px rgba(50, 50, 93, 0.1), 0 6px 11px rgba(0, 0, 0, 0.08);
}
a.globalFooterCard:active:after,
div.globalFooterCard:active:after {
	opacity: 0.15;
}
a.globalFooterCard img,
a.globalFooterCard svg,
div.globalFooterCard img,
div.globalFooterCard svg {
	position: absolute;
	width: 130px;
	height: 130px;
	left: -35px;
	top: calc(50% - 65px);
}
@media (min-width: 670px) {
	a.globalFooterCard img,
	a.globalFooterCard svg,
	div.globalFooterCard img,
	div.globalFooterCard svg {
		left: -50px;
	}
}
@media (min-width: 880px) {
	a.globalFooterCard img,
	a.globalFooterCard svg,
	div.globalFooterCard img,
	div.globalFooterCard svg {
		left: -35px;
	}
}
a.globalFooterCard svg .hover-fillDark,
a.globalFooterCard svg .hover-fillLight,
div.globalFooterCard svg .hover-fillDark,
div.globalFooterCard svg .hover-fillLight {
	transition: fill 0.15s;
}
a.globalFooterCard svg .hover-strokeDark,
a.globalFooterCard svg .hover-strokeLight,
div.globalFooterCard svg .hover-strokeDark,
div.globalFooterCard svg .hover-strokeLight {
	transition: stroke 0.15s;
}
a.globalFooterCard:hover svg .hover-fillDark,
div.globalFooterCard:hover svg .hover-fillDark {
	fill: #32325d;
}
a.globalFooterCard:hover svg .hover-fillLight,
div.globalFooterCard:hover svg .hover-fillLight {
	fill: #8898aa;
}
a.globalFooterCard:hover svg .hover-strokeDark,
div.globalFooterCard:hover svg .hover-strokeDark {
	stroke: #32325d;
}
a.globalFooterCard:hover svg .hover-strokeLight,
div.globalFooterCard:hover svg .hover-strokeLight {
	stroke: #8898aa;
}
a.globalFooterCard h2,
div.globalFooterCard h2 {
	margin: 0 0 5px;
	white-space: normal;
}
a.globalFooterCard p,
div.globalFooterCard p {
	margin: 5px 0 0;
}
a.globalFooterCard.card-pricing,
div.globalFooterCard.card-pricing {
	color: #24b47e;
}
a.globalFooterCard.card-documentation,
div.globalFooterCard.card-documentation {
	color: #b76ac4;
}
a.globalFooterCard.card-subscriptions,
div.globalFooterCard.card-subscriptions {
	color: #24b47e;
}
a.globalFooterCard.card-connect,
div.globalFooterCard.card-connect {
	color: #3297d3;
}
a.globalFooterCard.card-relay,
div.globalFooterCard.card-relay {
	color: #e25950;
}
a.globalFooterCard.card-atlas,
div.globalFooterCard.card-atlas {
	color: #e39f48;
}
a.globalFooterCard.card-radar,
div.globalFooterCard.card-radar {
	color: #b76ac4;
}
a.globalFooterCard.card-sigma,
div.globalFooterCard.card-sigma {
	color: #8f6ed5;
}
.globalFooterCTA {
	padding: 50px 0;
	border-bottom: 2px solid rgba(207, 215, 223, 0.25);
}
@media (min-width: 670px) {
	.globalFooterCTA .container-lg {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-align: center;
		align-items: center;
	}
}
.globalFooterCTA .buttons,
.globalFooterCTA .content {
	-ms-flex: 1 0 50%;
	flex: 1 0 50%;
}
.globalFooterCTA .title {
	font-weight: 400;
	font-size: 30px;
	line-height: 45px;
	color: #32325d;
	margin: 0.75em 0;
}
.globalFooterCTA .subtitle {
	font-weight: 300;
	color: #455451;
	display: block;
}
@media (min-width: 670px) {
	.globalFooterCTA .common-ButtonGroup {
		-ms-flex-pack: end;
		justify-content: flex-end;
	}
}
.globalFooterNav {
	padding: 65px 0 55px;
	color: #8898aa;
	line-height: 30px;
	font-size: 15px;
	white-space: nowrap;
}
.globalFooterNav ul {
	padding: 0;
	margin: 0;
}
.globalFooterNav li {
	list-style: none;
}
.globalFooterNav .container-lg {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
@media (min-width: 880px) {
	.globalFooterNav .container-lg {
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}
}
.globalFooterNav a {
	text-decoration: none;
	color: inherit;
	transition: color 0.1s;
}
.globalFooterNav a:hover {
	color: #32325d;
}
.globalFooterNav .metaNav {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-positive: 2;
	flex-grow: 2;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	margin-bottom: 20px;
}
@media (min-width: 880px) {
	.globalFooterNav .metaNav {
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
		-ms-flex-direction: column;
		flex-direction: column;
		margin: 0 0 20px;
	}
}
.globalFooterNav .metaNav > li {
	margin-right: 20px;
}
.globalFooterNav .metaNav .select {
	position: relative;
	perspective: 2000px;
	z-index: 499;
}
.globalFooterNav .metaNav .primary-link {
	color: #455451;
	font-weight: 600;
	cursor: pointer;
}
.globalFooterNav .metaNav .primary-link:hover {
	color: #32325d;
}
.globalFooterNav .metaNav .primary-link svg {
	display: inline-block;
	vertical-align: -1px;
	margin: 0 7px 0 -2px;
}
.globalFooterNav .metaNav .primary-link svg path {
	fill: currentColor;
}
.globalFooterNav .metaNav .select.globalPopupActive .primary-link {
	color: #32325d;
}
@media (min-width: 880px) {
	.globalFooterNav .metaNav .country {
		margin-bottom: 5px;
	}
}
.globalFooterNav .metaNav .space {
	-ms-flex-positive: 2;
	flex-grow: 2;
}
.globalFooterNav .metaNav .copyright {
	margin-right: 0;
	color: #cfd7df;
}
.globalFooterNav .siteNav {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
@media (min-width: 670px) {
	.globalFooterNav .siteNav {
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}
}
@media (min-width: 880px) {
	.globalFooterNav .siteNav {
		-ms-flex-positive: 0;
		flex-grow: 0;
	}
}
.globalFooterNav .siteNav .column {
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
	margin-bottom: 20px;
}
@media (min-width: 670px) {
	.globalFooterNav .siteNav .column {
		-ms-flex-preferred-size: auto !important;
		flex-basis: auto !important;
		margin-right: 40px;
	}
}
@media (min-width: 880px) {
	.globalFooterNav .siteNav .column {
		margin-right: 30px;
	}
}
@media (min-width: 1040px) {
	.globalFooterNav .siteNav .column {
		margin-right: 40px;
	}
}
.globalFooterNav .siteNav .column:last-child {
	margin-right: 0;
}
.globalFooterNav .siteNav .splitColumn {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.globalFooterNav .siteNav li {
	margin-right: 40px;
}
.globalFooterNav .siteNav li.long-link {
	margin-right: 20px;
}
.globalFooterNav .siteNav .column:last-child li {
	margin-right: 0;
}
.globalFooterNav .siteNav h4 {
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.025em;
	margin: 0 0 5px;
}
.globalFooterNav .siteNav strong {
	font-weight: 500;
}
.globalFooterNav .popup {
	position: absolute;
	bottom: 40px;
	left: -5px;
	z-index: 1000;
	font-size: 15px;
	line-height: 26px;
	background: #fff;
	border-radius: 4px;
	box-shadow: 0 50px 100px rgba(50, 50, 93, 0.1),
		0 15px 35px rgba(50, 50, 93, 0.15), 0 5px 15px rgba(0, 0, 0, 0.1);
	pointer-events: none;
	transform: rotate3d(1, 1, 0, 15deg);
	transform-origin: 0 100%;
	opacity: 0;
	will-change: transform, opacity;
	transition-property: transform, opacity;
	transition-duration: 0.25s;
}
@media (min-width: 1160px) {
	.globalFooterNav .popup {
		left: -65px;
	}
}
.globalFooterNav .popup:before {
	content: '';
	position: absolute;
	bottom: -6px;
	left: 30px;
	width: 20px;
	height: 20px;
	transform: rotate(45deg);
	border-radius: 20px 0 3px 0;
	background: #fff;
}
@media (min-width: 1160px) {
	.globalFooterNav .popup:before {
		left: 60px;
	}
}
.globalFooterNav .globalPopupActive {
	z-index: 1000 !important;
}
.globalFooterNav .globalPopupActive .popup {
	transform: none;
	opacity: 1;
	pointer-events: auto;
}
.globalFooterNav .optionList {
	color: #525f7f;
	white-space: nowrap;
}
.globalFooterNav .optionList a {
	border-radius: 4px;
	display: block;
	line-height: 36px;
	padding: 0 15px;
	transition: color 0.1s, background-color 0.1s;
}
.globalFooterNav .optionList a:hover {
	background-color: #f6f9fc;
	color: #32325d;
}
.globalFooterNav .optionList a:active {
	background-color: #e6ebf1;
}
.globalFooterNav .optionList .selected {
	font-weight: 600;
	color: #32325d;
}
.globalFooterNav .optionList .selected > span:before {
	content: '';
	display: inline-block;
	width: 14px;
	height: 14px;
	vertical-align: -2px;
	margin: 0 6px 0 -2px;
	background: url(/img/v3/common/footer/select/checkmark.svg);
}
.globalFooterNav .badge {
	font-size: 10px;
	line-height: 10px;
	color: #aab7c4;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.025em;
	font-style: normal;
	padding: 2px 3px 1px;
	border-radius: 4px;
	border: 1px solid #e6ebf1;
	display: inline-block;
	vertical-align: 1px;
	margin-left: 8px;
}
.globalFooterNav .languagePicker {
	padding: 10px 5px;
}
.globalFooterNav .countryPicker {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
}
.globalFooterNav .countryPicker:before {
	background: #f6f9fc;
}
@media (min-width: 670px) {
	.globalFooterNav .countryPicker {
		-ms-flex-direction: row;
		flex-direction: row;
	}
	.globalFooterNav .countryPicker:before {
		background: #fff;
	}
}
.globalFooterNav .columns,
.globalFooterNav .sidebar {
	display: -ms-flexbox;
	display: flex;
}
.globalFooterNav .sidebar {
	background: #f6f9fc;
	border-radius: 0 0 5px 5px;
	overflow: hidden;
	-ms-flex-direction: column;
	flex-direction: column;
}
@media (min-width: 670px) {
	.globalFooterNav .sidebar {
		border-radius: 0 5px 5px 0;
	}
}
.globalFooterNav .sidebar .optionList a:hover {
	background-color: rgba(230, 235, 241, 0.5);
}
.globalFooterNav .sidebar .optionList a:active {
	background-color: rgba(207, 215, 223, 0.5);
}
.globalFooterNav .countryList {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	padding: 25px;
	-ms-flex-positive: 1;
	flex-grow: 1;
	max-width: calc(100vw - 40px);
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
.globalFooterNav .countryList h4 {
	margin: 0 0 5px;
}
.globalFooterNav .countryList h4 a {
	line-height: 36px;
	padding: 0 15px;
	text-transform: uppercase;
	color: #455451;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 0.025em;
}
.globalFooterNav .countryList h4 a:hover {
	color: #32325d;
}
.globalFooterNav .countryList h4 a:after {
	font: normal 16px StripeIcons;
	content: '\2192';
	margin-left: 6px;
}
.globalFooterNav .globalLink {
	border-top: 2px solid #fff;
	padding: 30px 40px;
}
.globalFooterNav .globalLink:hover {
	color: #424770;
}
.globalFooterNav .globalLink:hover strong {
	color: #32325d;
}
.globalFooterNav .globalLink strong {
	display: block;
	color: #455451;
	font-weight: 500;
	transition: color 0.1s;
}
.globalFooterNav .globalLink strong:after {
	font: normal 16px StripeIcons;
	content: '\2192';
	margin-left: 6px;
}
.cookie-notification-container {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	display: none;
	z-index: 1100;
}
